<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Resident Alien: Your Ride's Here</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Resident-Alien-Your-Ride-s-Here-4/digital-comic/919297</Web>
  <Summary>A lonely alien explorer stranded on earth pretends to be a small-town human doctor, and a determined federal agent gets closer to catching him. After a break-in at Harry's clinic, a child goes missing, and the threat of another abduction looms over Patience, Washington. Harry's human relationships are only getting more complicated!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB919297]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
